package com.yihu.wlyy.entity.url;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by lyr-pc on 2017/1/18.
 */
@Entity
@Table(name = "wlyy_cud_url")
public class CudUrl extends IdEntity{

    private String url;

    private String method;

    private String comment;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getMethod() {
        return method;
    }

    public void setMethod(String method) {
        this.method = method;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }
}
